:root {
     --first-color: #4286f2;
    --second-color: #ea4235;
    --black: #0d0d0d;
    --white: #f2f2f2;
    --grey: #b3b3b3;
}
body {
    box-sizing: border-box;
     font-family: 'Lato', sans-serif;
    overflow: scroll;
  }
::-webkit-scrollbar {
    display: none;
}
.text-orange {
    color: var(--first-color);
}

/* BUTTON */
.orange-button {
    background-color: var(--first-color);
    color: var(--white);
}
.orange-button:hover {
    background-color: var(--white);
    color: var(--first-color);
    border-color: var(--first-color);
    font-weight: bold;
}
.orange-button:active {
    background-color: var(--white);
    color: var(--second-color) !important;
    border-color: var(--second-color) !important;
}
.orange-button-fill {
    background-color: var(--first-color);
    color: var(--white);
}
.orange-button-fill:hover{
    background-color: var(--second-color);
    color: var(--white);
}
/* BUTTON */

.orange-bg {
    background-color: var(--first-color);
}

.learning-1-jumbotron {
    background: url('/img/learning1-section1-image1.jpg') center center;
    background-size: cover;
    color: var(--grey) !important;
}
.learning-2-jumbotron {
    background: url('/img/learning2-section1-image1.jpg') center center;
    background-size: cover;
    color: var(--grey) !important;
}
.learning-4-jumbotron {
    background: url('/img/learning4-section1-image1.jpg') center center;
    background-size: cover;
    color: var(--grey) !important;
}
.bdi-studyhall-jumbotron {
    background: url('/img/bdi-studyhall-section1-image1.jpg') center center;
    background-size: cover;
    color: var(--grey) !important;
}
.atp-jumbotron {
    background: url('/img/atp-section1-image1.jpg') center center;
    background-size: cover;
    color: var(--grey) !important;
}
